/*--
	Theme Name: theme50497
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.slider {
 display: block !important;
}

.slider {
 margin-top: 2px!important;
}

.slider .camera_wrap {
 margin-top:285px!important;
} 

.slider h1 {
 letter-spacing: 7px;
 font: 24px/25px Arial,Helvetica,sans-serif !important;
}

.slider h1 {
 text-transform: uppercase!important;
} 

.top-block .logo {
display: none !important; }

.top-block .logo {
 padding: 2px 2px;
 background: #FFFFFF
}
